@charset "utf-8";
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 305px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
#logo {
	margin: 10px 0;
}
#topBanner {
	float: none;
	margin: 0 0 10px 0;
}
.menu ul li {
	float:none; /*overflow:hidden;*/
	width: 305px;
}
.menu ul li a {
	padding: none;
}
.menu ul li:nth-child(1) a:hover {
	-moz-border-top-right-radius: 9px;
	border-top-right-radius: 9px;
}
.menu ul li:nth-child(1).current_page_item a {
	-moz-border-top-right-radius: 9px;
	border-top-right-radius: 9px;
}
#dropmenu .menu ul ul {
	position: relative;
	width: 305px;
	margin-bottom: 10px;
	background-color: #0967B3;
}
#dropmenu .menu ul ul ul {
	margin: 0;
	background-color: #0967B3;
}
#dropmenu .menu ul ul ul li {
	line-height: inherit;
	height: auto;
	text-align: left;
	width: 100%;
}
#dropmenu .menu ul ul ul a {
	color:#fff;
	font-weight:normal;
	padding:3px 10px 3px 25px;
	width: 100%;
}	
#content {
	padding: 20px 10px 10px 10px;
	float: none;
	border-right: none;
	width: 280px;
}
#sidebar {
    padding: 10px;
	float: none;
	width: 280px;
}
/* Slideshow */
	#yourSliderId {
	float: left;
	height: 117px;
	width: 305px;
}
.boxbanner, .boxbannercustom {
	display: none;
}
/* End of Slideshow */

.newslettersignup input {
	display: block;
	
}
.call-back-request li {float: none; width: 100%;}

span.callback {
float:none; margin-left:0;}
.call-back-request #li-3-3 {width: 100%;}
.call-back-request cform input.backbutton, .call-back-request cform input.resetbutton, .call-back-request input.sendbutton {margin:0;}
#top-search .input-search {width: 232px;}
.newsletter .cform input {
	width: 138%;
}
.quicknav li {float: none; width: 100%; margin-bottom:10px; background: none;}
.phoneonly{ display: inherit;}
#addthis {width: 100%;}

.wp-caption.alignleft {margin-right: 5px;}
.flashbanner {height: 117px; width: 305px;}